Subject: Re: [bug#40204] [PATCH] gnu: xkbcomp: update to 1.4.3

From: Mathieu Othacehe <[email-masked]>
Date: Tue, 24 Mar 2020 11:47:34 +0100

Hello Michael,

While your patch LGTM, running:

--8<---------------cut here---------------start------------->8---
guix refresh -l xkbcomp
--8<---------------cut here---------------end--------------->8---

you'll see that it triggers too much rebuilds to be pushed on
master. Could you rebase it on core-updates and see if it works?

Thanks,

Mathieu